#u950-4
{
	font-family: economica-n4, sans-serif;
}

#u936-4
{
	font-family: economica-n4, sans-serif;
}

#u938-4
{
	font-family: economica-n4, sans-serif;
}

#u942-4
{
	font-family: economica-n4, sans-serif;
}

#u944-4
{
	font-family: economica-n4, sans-serif;
}

#u947-4
{
	font-family: economica-n4, sans-serif;
}

#u1095-4
{
	font-family: economica-n4, sans-serif;
}

#u866-4,#u869-4
{
	font-family: tulpen-one-n4, sans-serif;
}

#u3277-4
{
	font-family: tulpen-one-n4, sans-serif;
}

#u3278-13,#u3320-4
{
	font-family: economica-n4, sans-serif;
}

#u3308-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu3304.frm-sub-st #u3310-4 p,#widgetu3304.frm-subm-err-st #u3312-4 p,#widgetu3304.frm-subm-ok-st #u3309-4 p,#u3324-4
{
	font-family: economica-n4, sans-serif;
}

#u3326-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu3317_input,#widgetu3317_prompt,#widgetu3305_input,#widgetu3305_prompt,#widgetu3321_input,#widgetu3321_prompt,#widgetu3325_input,#widgetu3325_prompt
{
	font-family: economica, sans-serif;
}

#u3331-4
{
	font-family: economica-n4, sans-serif;
}

#u3330-4
{
	font-family: economica-n4, sans-serif;
}

#u3371-4
{
	font-family: economica-n4, sans-serif;
}

